/*lyBanner start*/
.lyBanner { height:650px; overflow: hidden; background-color: #f5f5f5; position: relative;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide { overflow: hidden; display: flex; align-items: center; justify-content: center; position: relative;}

.lyBanner .swiper-slide .lyBa_text { padding-right: 40%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);}
.lyBa_text em { display: block; width: 75px; height: 5px; overflow: hidden; background-color: #00adef; margin-bottom: 40px;}
.lyBa_text p { line-height: 1.2; color: #fff; font-family: '\5FAE\8F6F\96C5\9ED1'; font-size: 54px; font-weight: bold; margin-bottom: 20px;}
.lyBa_text span { display: block; line-height: 1.6; color: #fff; font-family: '\5FAE\8F6F\96C5\9ED1'; font-size: 28px; letter-spacing: 2px; margin-bottom: 80px;}
.lyBa_text .lyBa_btn { margin-top: 80px;}
.lyBa_btn a { display: block; width: 220px; height: 60px; line-height: 56px; color: #fff; font-size: 20px; text-align: center; border: 2px solid #fff; border-radius: 8px; float: left;}
.lyBa_btn a:hover, .lyBa_btn a:first-child { background-color: #00adef; border: 2px solid #00adef;}
.lyBa_btn a:first-child { margin-right: 20px;}
.lyBa_btn a i { display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin: -4px 0 0 20px;}
.lyBa_btn a:hover i { margin: -4px 0 0 30px;}

.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 48px; height: 48px; margin-top: -24px; padding: 12px; background: rgba(204, 0, 1, 0); border: 2px solid rgba(255, 255, 255, .45); border-radius: 50%; top: 50%; outline:none;}
.lyBanner .swiper-button-prev { left: 20px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyBanner .swiper-button-next { right:20px;}
.lyBanner .swiper-button-prev:hover, .lyBanner .swiper-button-next:hover { background: #00adef; border: 2px solid #00adef;}
.lyBanner .swiper-button-disabled { opacity: .25 !important;}

.lyBanner .swiper-pagination { width: 100%; height: 6px; bottom:28px !important;}
.lyBanner .swiper-pagination span { width: 32px; height:6px; background-color: rgba(255, 255, 255, .7); border-radius: 4px; margin:  0 4px; opacity: 1; vertical-align: top; outline:none;}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active {background-color: #00adef;}
/*lyBanner end*/

/*indtitle*/
.indtitle{ text-align:center;}
.indtitle p{ font-size:48px; font-weight:bold; color:#ccc;background: linear-gradient(to bottom, #ccc 40%, transparent 100%);-webkit-background-clip: text;background-clip: text;color: transparent; opacity:.3; text-transform:uppercase;}
.indtitle span{ text-align: center;display:block; font-size:36px; font-weight:bold; color:#222;margin-top: -33px;display:flex; display: -webkit-flex;justify-content:center;align-items:center;flex-wrap: wrap;}
.indtitle span i{ display: inline-block; width:28px; height:6px; background:url(../images/titico.png) no-repeat;}
.indtitle span i.one{ margin-right:25px;}
.indtitle span i.two{ margin-left:25px;}

.indmore{ display:block; width:138px; height:44px; line-height:44px; background:#00adef; border-radius:4px; color:#fff; text-align:center; font-size:16px;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.indmore svg{ fill:#fff; width:15px; height:15px; margin-left:10px;}
.indmore:hover svg{margin-left:13px;}


/*ind_about*/
.ind_about{ background:#f8f8f8; padding:100px 0; overflow:hidden;}
.ind_about .ab_pic{ width:630px; float:right;}
.ind_about .ab_pic img{ width:100%;}
.ind_about .ab_text{width: calc(100% - 700px); float:left;}
.ind_about .indtitle{ text-align:left;}
.ind_about .indtitle span{justify-content:flex-start; text-align:left;}
.ind_about .ab_text .cont{ height:168px; margin:25px 0 40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;
}
.ind_about .ab_text .cont,.ind_about .ab_text .cont p,.ind_about .ab_text .cont span{ font-size:16px; line-height:28px; color:#555;}
.ind_about .ab_text ul.ys{ margin-top:65px;}
.ind_about .ab_text ul.ys li{ width:33.3333%; float:left; padding-right:5%;font-size:24px; position:relative;display:flex; display: -webkit-flex;align-items:center;}
.ind_about .ab_text ul.ys li:hover{ transform:translateY(-5px);}
.ind_about .ab_text ul.ys li:last-child{ padding-right:0;}
.ind_about .ab_text ul.ys li:before{ content:''; display:block; width:44px; height:44px; background:url(../images/abico.png) no-repeat; overflow:hidden; margin-right:18px;}
.ind_about .ab_text ul.ys li:nth-of-type(2):before{ background-position:0 -44px;}
.ind_about .ab_text ul.ys li:nth-of-type(3):before{ background-position:0 -88px;}

/*ind_product*/
.ind_product{ padding-top:85px;}
.ind_product .pro_series { background:#f8f8f8; border-radius:8px; overflow:hidden; margin:40px auto 0;}
.ind_product .pro_series .swiper-slide{ position:relative;}
.ind_product .pro_series .swiper-slide:after{ content:''; display:block; width:100%; height:0;background:#0a4f9c; border-radius:8px; position:absolute; left:0; bottom:0;transition: all .4s ease;}
.ind_product .pro_series .swiper-slide:hover:after,.ind_product .pro_series .swiper-slide-active:after{ height:100%;}
.ind_product .pro_series .swiper-slide a {display: block; font-size: 18px; color: #555; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;text-align: center; height: 60px; line-height: 60px;padding: 0 20px; position:relative; overflow:hidden; z-index:2;}
.ind_product .pro_series .swiper-slide:hover a,.ind_product .pro_series .swiper-slide-active a{ height:100%;border-radius:8px; color: #fff;}
.ind_product .pro_series .swiper-slide a:before{content:''; display:block; width:1px; height:20px;background:#e6e6e6;position:absolute; left:0; top:50%; transform:translateY(-50%);}
.ind_product .pro_series .swiper-slide.swiper-slide-active a:before,.ind_product .pro_series .swiper-slide:hover a:before{ display:none;}

.ind_product .indPro_list{ position:relative;min-height: 300px;}
.ind_product .indPro_list .swiper-container{ padding:45px 0 42px;}
.ind_product .indPro_list ul li{ border:1px solid #e6e6e6; border-radius:26px; background:#fff; overflow:hidden;}
.ind_product .indPro_list ul li .pic{ display:block; width:100%; height:282px; overflow:hidden;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ind_product .indPro_list ul li .pic img{ max-width:100%; max-height:100%;}
.ind_product .indPro_list ul li .text{ background:#eee; padding:17px 24px;}
.ind_product .indPro_list ul li .name{ font-size:18px; font-weight:bold; color:#0a4f9c; padding-left:14px; position:relative;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; margin-bottom:5px;}
.ind_product .indPro_list ul li .name:before{ content:''; display:block; width:6px; height:6px; border-radius:50%; background:#0a4f9c; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.ind_product .indPro_list ul li p{ font-size:16px; color:#555; line-height:24px; height:48px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.ind_product .indPro_list ul li .more{ display:block; width:80px; height:28px; border:1px solid #ccc; border-radius:4px; font-size:16px; color:#999; text-align:center;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; margin-top:15px;transition: border 0s ease;}
.ind_product .indPro_list ul li .more svg{ fill:#999; width:15px; height:15px; margin-left:5px;transition: fill 0s ease;}
.ind_product .indPro_list ul li:hover{border:1px solid #0a4f9c; transform:translateY(-5px);}
.ind_product .indPro_list ul li:hover .pic img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.ind_product .indPro_list ul li:hover .more{ border:1px solid #00adef; color:#fff; background:#00adef;}
.ind_product .indPro_list ul li:hover .more svg{ fill:#fff;}
.ind_product .indPro_list .swiper-pagination{ width:100%;bottom:0; text-align:center;}
.ind_product .indPro_list .swiper-pagination-bullet{ width:32px;height:6px; border-radius:3px; background:rgba(255,255,255,.35);margin:0 5px;}
.ind_product .indPro_list .swiper-pagination-bullet-active{background: #00adef;}
.ind_product .indPro_list .swiper-button-prev,.ind_product .indPro_list .swiper-button-next{ width:36px; height:36px; border-radius:50%; background:#000;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; outline:0;}
.ind_product .indPro_list .swiper-button-prev{ transform:rotate(-180deg); left:-53px;}
.ind_product .indPro_list .swiper-button-next{ right:-53px;}
.ind_product .indPro_list .swiper-button-prev:hover,.ind_product .indPro_list .swiper-button-next:hover{background:#00adef;}
.ind_product .indPro_list .swiper-button-prev svg,.ind_product .indPro_list .swiper-button-next svg{ fill:#fff; width:20px; height:20px;}

.indblackbg{ width:100%; height:578px; background:#2a2a2a url(../images/blackbg.jpg) no-repeat; background-size:cover; margin-top:-245px;}


/*ind_article*/
.ind_article{ background:#fff; border-radius:26px; padding:50px 60px; margin-top:-230px; min-height:350px; border:1px solid #e6e6e6; overflow:hidden;}
.ind_article .artlist{ margin-top:45px;}
.ind_article .artlist ul li{ width:48%; float:left; margin:0 4% 40px 0;}
.ind_article .artlist ul li:nth-child(2n){ margin-right:0;}
.ind_article .artlist ul li time{ display:block; border-radius:8px;width:100px; text-align:center; padding:13px 10px 10px 10px; background:#cccccc; color:#fff; font-size:18px; float:left;}
.ind_article .artlist ul li time p{ color:#fff;font-size:22px; line-height:30px;}
.ind_article .artlist ul li .text{width: calc(100% - 130px); float:right;}
.ind_article .artlist ul li .text a{ font-size:18px; font-weight:bold; border-bottom:1px solid #e6e6e6; padding-bottom:15px; margin-bottom:13px;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_article .artlist ul li .text p{ font-size:16px; color:#777; line-height:28px; height:56px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.ind_article .indmore{ margin:0 auto; border:1px solid #e6e6e6; background:none; color:#999;}
.ind_article .indmore svg{ fill:#999;transition: fill 0s ease;}
.ind_article .artlist ul li:hover{ transform:translateY(-5px);}
.ind_article .artlist ul li:hover time{ background:#0a4f9c;}
.ind_article .artlist ul li:hover .text a{ color:#0a4f9c; border-bottom:1px solid #0a4f9c;}
.ind_article .indmore:hover{ background:#00adef;border:1px solid #00adef; color:#fff;}
.ind_article .indmore:hover svg{ fill:#fff;}


/*首页 联系方式*/
.ind_five{padding:100px 0 80px; overflow:hidden; background:#fff;}
.ind_five .ind_lxfs{ width:100%; overflow:hidden;}
.ind_five .ind_lxfs li{ width:31%;height:150px; float:left; margin-right:3.5%; background:#f8f8f8; border-radius:7px; position:relative;border-radius: 8px; overflow: hidden;}
.ind_five .ind_lxfs li:nth-child(3n){ margin-right:0;}
.ind_five .ind_lxfs li .left{ width:32%; height:100%; float:left;}
.ind_five .ind_lxfs li:nth-of-type(1) .left{ background:#0e51ac url(../images/indlx1.png) center no-repeat;}
.ind_five .ind_lxfs li:nth-of-type(2) .left{ background:#00adef url(../images/indlx2.png) center no-repeat;}
.ind_five .ind_lxfs li:nth-of-type(3) .left{ background:#2666bc url(../images/indlx3.png) center no-repeat;}
.ind_five .ind_lxfs li .right{ width:68%; height:100%; padding:7% 9%; float:right;}
.ind_five .ind_lxfs li .right p{ font-size:20px;}
.ind_five .ind_lxfs li .right em{ display:block; width:100%; height:1px; background:#ddd; margin:8px 0 18px; position:relative;}
.ind_five .ind_lxfs li .right em:after{ content:""; display:block; width:76px; height:3px; background:#0e51ac; position:absolute; left:0; top:-1px;}
.ind_five .ind_lxfs li .right span{ font-size:20px; color:#999;word-break: break-all}
.ind_five .ind_lxfs li i{ display:block; width:30px; height:30px; background:#e6e6e6; border-radius: 0 8px 0 8px; font-size:14px; font-weight:bold; color:#bbb; text-align:center; line-height:27px; font-style:normal; position:absolute; right:0; top:0;}





